Bug 847353 - [ALL LANG][ja_JP] Subscription Manager Manual unlocalized and clik the content links don't work.
[ALL LANG][ja_JP] Subscription Manager Manual unlocalized and clik the conten...
Status: CLOSED DUPLICATE of bug 819783
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.4
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: Deon Ballard
Entitlement Bugs
: Desktop, Translation
Depends On: 788359
Blocks: 771481
  Show dependency treegraph
 
Reported: 2012-08-10 12:49 EDT by Bryan Kearney
Modified: 2013-05-08 08:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 788359
Environment:
Last Closed: 2012-11-01 12:58:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.